

"connectToJellyfin" = "Mit Jellyfin verbinden";
"connectManually" = "Manuell verbinden";
"connect" = "Verbinden";
"back" = "Zurück";
"apply" = "Anwenden";
"allMedia" = "Alle Medien";
"allGenres" = "Alle Genres";
"accessibility" = "Bedienungshilfen";
"yourFavorites" = "Deine Favoriten";
"wip" = "WIP";
"WhosWatching" = "Wer schaut zu?";
"username" = "Benutzername";
"notImplementedYetWithType" = "Typ: %@ noch nicht implementiert :(";
"tryAgain" = "Erneut versuchen";
"tags" = "Schlagwörter";
"switchUser" = "Benutzer wechseln";
"suggestions" = "Vorschläge";
"studios" = "Filmstudios";
"studio" = "STUDIO";
"sortBy" = "Sortieren nach";
"signedInAsWithString" = "Angemeldet als %@";
"serverURL" = "Server-URL";
"serverInformation" = "Server-Informationen";
"selectCastDestination" = "Cast-Ziel auswählen";
"seeAll" = "Alle ansehen";
"seasons" = "Staffeln";
"search" = "Suche";
"seasonAndEpisode" = "S%1$@:F%2$@";
"reset" = "Zurücksetzen";
"playbackSpeed" = "Wiedergabegeschwindigkeit";
"playbackSettings" = "Wiedergabeeinstellungen";
"play" = "Wiedergabe";
"playNext" = "Als nächstes wiedergeben";
"password" = "Passwort";
"pageOfWithNumbers" = "Seite %1$@ von %2$@";
"otherUser" = "Anderer Benutzer";
"ok" = "Ok";
"noResults" = "Keine Ergebnisse.";
"noCastdevicesfound" = "Keine Cast-Geräte gefunden.";
"nextUp" = "Als Nächstes";
"moreLikeThis" = "Das könnte dir auch gefallen";
"loginToWithString" = "Anmeldung an %@";
"login" = "Anmelden";
"localServers" = "Lokale Server";
"loading" = "Laden";
"library" = "Bibliothek";
"latestWithString" = "Neueste %@";
"home" = "Startseite";
"genres" = "Genres";
"filters" = "Filter";
"filterResults" = "Ergebnisse filtern";
"error" = "Fehler";
"episodes" = "Folgen";
"displayOrder" = "Anzeigereihenfolge";
"discoveredServers" = "Gefundene Server";
"director" = "REGISSEUR";
"cast" = "BESETZUNG";
"continueWatching" = "Weiterschauen";
"connectToServer" = "Mit Server verbinden";
"closedCaptions" = "Optionale Untertitel";
"changeServer" = "Server wechseln";
"audioTrack" = "Audiospur";
"audioAndCaptions" = "Audio & Untertitel";

/* Represents the system theme setting */
"system" = "System";
"emptyNextUp" = "Watchlist leeren";

/* Represents the light theme setting */
"light" = "Hell";

/* Represents the dark theme setting */
"dark" = "Dunkel";

/* Represents the Appearance setting label */
"appearance" = "Erscheinungsbild";
"addURL" = "URL hinzufügen";
"serverAlreadyExistsPrompt" = "Der Server %s existiert bereits. Neue URL hinzufügen?";
"unknownError" = "Unbekannter Fehler";
"existingServer" = "Vorhandener Server";
"file" = "Datei";
"playFromBeginning" = "Von Anfang an";
"showMissingEpisodes" = "Zeige fehlende Folgen";
"showMissingSeasons" = "Zeige fehlende TV-Staffeln";
"airWithDate" = "Veröffentlichung am %s";
"unaired" = "unveröffentlicht";
"about" = "Über";
"recommended" = "Vorgeschlagen";
"refresh" = "Aktualisieren";
"next" = "Als nächstes";
"multipleUsers" = "%d Benutzer";
"jumpLengthSeconds" = "%s Sekunden";
"largest" = "Größer";
"larger" = "Groß";
"regular" = "Normal";
"smaller" = "Klein";
"smallest" = "Kleiner";
"compact" = "Kompakt";
"normal" = "Normal";
"noCodec" = "Kein Codec";
"other" = "Andere";
"movies" = "Filme";
"tvShows" = "TV-Serien";
"channels" = "Sender";
"programs" = "Sendungen";
"subtitles" = "Untertitel";
"audio" = "Audio";
"signIn" = "Anmelden";
"subtitleSize" = "Untertitelgröße";
"jumpGesturesEnabled" = "Sprunggesten aktiviert";
"jumpBackwardLength" = "Sprungweite rückwärts";
"jumpForwardLength" = "Sprungweite vorwärts";
"server" = "Server";
"user" = "Benutzer";
"overlayType" = "Überlagerungstyp";
"overlay" = "Überlagerung";
"editJumpLengths" = "Sprungweiten editieren";
"experimental" = "Experimentell";
"servers" = "Server";
"remove" = "Entfernen";
"operatingSystem" = "Betriebssystem";
"version" = "Version";
"url" = "URL";
"name" = "Name";
"favorites" = "Favoriten";
"media" = "Medien";
"information" = "Informationen";
"noOverviewAvailable" = "Keine Übersicht verfügbar";
"overview" = "Übersicht";
"recentlyAdded" = "Zuletzt hinzugefügt";
"retry" = "Erneut versuchen";
"noTitle" = "Kein Titel";
"continue" = "Fortfahren";
"noLocalServersFound" = "Keine lokalen Server gefunden";
"connectToJellyfinServer" = "Mit einem Jellyfin Server verbinden";
"settings" = "Einstellungen";
"removeAllUsers" = "Alle Benutzer entfernen";
"resetUserSettings" = "Benutzer-Einstellungen zurücksetzen";
"networking" = "Netzwerk";
"seeMore" = "Mehr ansehen";
"noEpisodesAvailable" = "Keine Folgen verfügbar";
"unknown" = "Unbekannt";
"userAlreadySignedIn" = "Benutzer %s ist bereits angemeldet";
"serverAlreadyConnected" = "Sever %s ist bereits verbunden";
"season" = "Staffel";
"searchDots" = "Suche …";
"missingItems" = "Fehlende Anzeigen";
"missing" = "fehlend";
"none" = "keine";
"pressDownForMenu" = "Menü mit Tastendruck nach unten öffnen";
"notAvailableSlash" = "N/A";
"oneUser" = "1 Benutzer";
"unableToConnectServer" = "Verbindung zum Server fehlgeschlagen";
"containers" = "Container";
"runtime" = "Laufzeit";
"rated" = "Altersbeschränkung";
"released" = "Veröffentlicht";
"unauthorized" = "keine Berechtigung";
"unauthorizedUser" = "Benutzer hat keine Berechtigung";
"cannotConnectToHost" = "Verbindung zum Host fehlgeschlagen";
"networkTimedOut" = "Zeitüberschreitung bei der Netzwerkverbindung";
"signInToServer" = "Anmelden an %s";
"signInGetStarted" = "Melde Dich an, um loszulegen";
"showCastAndCrew" = "Zeige Besetzung & Filmstab";
"autoPlay" = "Automatische Wiedergabe";
"serverDetails" = "Server-Details";
"series" = "Serie";
"castAndCrew" = "Besetzung & Filmstab";
"searchingDots" = "Suchen …";
"connectToJellyfinServerStart" = "Mit einem Jellyfin Server verbinden um loszulegen";
"cancel" = "Abbrechen";
"resetAppSettings" = "App-Einstellungen zurücksetzen";
"defaultScheme" = "Standardschema";
"existingUser" = "Benutzer existiert bereits";
"confirmClose" = "Schließen bestätigen";
"cinematicViews" = "Kinomodus";
"customize" = "Anpassen";
"resume5SecondOffset" = "5s Wiedergabeverzögerung";
"items" = "Elemente";
"removeFromResume" = "Aus Weiterschauen entfernen";
"present" = "Aktuell";
"showPosterLabels" = "Zeige Poster-Beschriftungen";
"videoPlayer" = "Wiedergabe";
"playNextItem" = "Spiele nächstes";
"playPreviousItem" = "Spiele vorheriges";
"remainingTime" = "Verbleibende Zeit";
"currentPosition" = "Aktuelle Position";
"chapters" = "Kapitel";
"tooManyRedirects" = "Zu viele Umleitungen";
"reportIssue" = "Einen Fehler melden";
"requestFeature" = "Eine Verbesserung vorschlagen";
"sourceCode" = "Quellcode";
"nextItem" = "nächstes";
"jumpBackward" = "Zurückspringen";
"jumpForward" = "Vorwärts springen";
"showFlattenView" = "Flache Mediathek Kacheln";
"previousItem" = "vorheriges";
"close" = "Schließen";
"playAndPause" = "Wiedergabe / Pause";
"systemControlGesturesEnabled" = "Systemkontrollgesten sind aktiviert";
"unableToFindHost" = "Host nicht auffindbar";
"seekSlideGestureEnabled" = "Geste \"Schieberegler\" aktiviert";
"playerGesturesLockGestureEnabled" = "Geste \"Player-Gesten sperren\" aktiviert";
"noPublicUsers" = "Keine öffentlichen Nutzer";
"publicUsers" = "Öffentliche Nutzer";
"showChaptersInfoInBottomOverlay" = "Die Kapitelübersicht im unteren Overlay anzeigen";
"quickConnectSuccessMessage" = "Autorisierung für Schnellverbindung erfolgreich. Bitte fahre auf dem anderen Gerät fort.";
"quickConnectInvalidError" = "Ungültiger Code für die Schnellverbindung";
"authorize" = "Autorisieren";
"quickConnectCode" = "Code für die Schnellverbindung";
"quickConnect" = "Schnellverbindung";
"quickConnectNotEnabled" = "Hinweis: Schnellverbindung nicht aktiviert";
"quickConnectStep3" = "3. Gib folgenden Code ein:";
"quickConnectStep2" = "2. Öffne das Benutzer-Menü und gehe zur Seite für die Schnellverbindung";
"quickConnectStep1" = "1. Öffne die Jellyfin App auf deinem Smartphone oder Web Browser und logge dich mit deinem Account ein";
"subtitleFont" = "Untertitel-Schriftart";
"compactLogo" = "Kompaktes Logo";
"compactPoster" = "Kompaktes Poster";
"episodeNumber" = "Folge %1$@";
"cinematic" = "Filmisch";
"blue" = "Blau";
"green" = "Grün";
"red" = "Rot";
"bugsAndFeatures" = "Fehler und Funktionen";
"invertedLight" = "Invertiertes Hell";
"subtitle" = "Untertitel";
"color" = "Farbe";
"collections" = "Sammlungen";
"usePrimaryImage" = "Erstes Bild verwenden";
"usePrimaryImageDescription" = "Verwendet das erste Bild und versteckt das Logo.";
"indicators" = "Anzeigen";
"seriesBackdrop" = "Serienkulisse";
"randomImage" = "Zufälliges Bild";
"progress" = "Fortschritt";
"orange" = "Orange";
"yellow" = "Gelb";
"primary" = "Erstes";
"invertedDark" = "Invertiertes Dunkel";
"appIcon" = "App-Symbol";
"accentColor" = "Akzentfarbe";
"dismiss" = "Ablehnen";
"played" = "Gespielt";
"unplayed" = "Nicht gespielt";
"video" = "Video";
"specialFeatures" = "Besondere Funktionen";
"delivery" = "Auslieferung";
"people" = "Personen";
"hapticFeedback" = "Haptisches Feedback";
"posters" = "Poster";
"episodeLandscapePoster" = "Poster der Folge im Querformat";
"favorited" = "Favorisiert";
"accentColorDescription" = "Einige Ansichten benötigen einen App-Neustart zur Aktualisierung.";
"ratings" = "Bewertungen";
"order" = "Reihenfolge";
"sort" = "Sortieren";
"liveTV" = "Live Fernsehen";
"downloads" = "Downloads";
"advanced" = "erweitert";
"resetAllSettings" = "Alle Einstellung auf Werk zurücksetzen.";
"comingSoon" = "Bald Verfügbar";
"playback" = "Wiedergabe";
"reload" = "Neu Laden";
"aspectFill" = "Seitenverhältnis füllen";
"enabled" = "Aktiviert";
"disabled" = "Deaktiviert";
"removeAllServers" = "Alle Server entfernen";
"nativePlayer" = "Nativer Player";
"videoPlayerType" = "Video Player Typ";
"gestures" = "Gesten";
"audioOffset" = "Audio Offset";
"subtitleOffset" = "Untertitel Offset";
"resumeOffset" = "Fortsetzen Offset";
"resumeOffsetDescription" = "Inhalt wird Sekunden vor der aufgenommenen Fortsetzzeit fortgesetzt";
"subtitleColor" = "Untertitel Farbe";
"current" = "Aktuell";
"random" = "Zufällig";
"grid" = "Netz";
"list" = "Liste";
"logs" = "Logs";
"onNow" = "Läuft aktuell";
"sports" = "Sport";
"kids" = "Kinder";
"news" = "Nachrichten";
"buttons" = "Buttons";
"menuButtons" = "Menü";
"playbackButtons" = "Abspielen";
"barButtons" = "Leistenknöpfe";
"slider" = "Schieberegler";
"jump" = "Springen";
"chapterSlider" = "Kapitel Schieberegler";
"sliderColor" = "Schiebereglerfarbe";
"timestamp" = "Zeitstempel";
"sliderType" = "Schiebereglertyp";
"timestampType" = "Zeitstempeltyp";
"scrubCurrentTime" = "Aktuelle Zeit auswählen";
"trailingValue" = "Wert am Ende";
"transition" = "Übergang";
"retrievingMediaInformation" = "Abrufen der Medieninformation";
"pauseOnBackground" = "Wiedergabe im Hintergrund pausieren";
"playOnActive" = "Wiedergabe im Vordergrund";
"right" = "Rechts";
"left" = "Links";
"letterPicker" = "Buchstabenpicker";
"orientation" = "Orientierung";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";
/* Option to set the test size for bitrate testing */
"testSize" = "Test Größe";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "maximale Bitrate";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Automatische";

/* Option for the maximum bitrate */
"bitrateMax" = "Maximale";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Bestimmt die Länge des „Auto“-Bitrate-Tests, der zur Ermittlung der verfügbaren Internet-Bandbreite verwendet wird";

/* Select Server View - Add Server */
"addServer" = "Server hinzufügen";

/* Select Server View - Select All Servers */
"allServers" = "Alle Server";

/* Select Server View - Edit an Existing Server */
"editServer" = "Server bearbeiten";

/* Server Detail View - Delete */
"delete" = "Löschen";

/* Server Detail View - Delete Server */
"deleteServer" = "Server entfernen";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Cinematischer Hintergrund";

/* Customize Server View - Show Favorites */
"showFavorites" = "Favoriten anzeigen";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Zuletzt hinzugefügt anzeigen";

/* Indicators View - Show Favorited */
"showFavorited" = "Favoriten anzeigen";

/* Indicators View - Show Progress */
"showProgress" = "Fortschritt anzeigen";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Zeige bisher ungeschaute Filme";

/* Indicators View - Show Watched */
"showWatched" = "Gesehene anzeigen.";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Wiedergabequalität";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "Offset";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Einstellungen wirken sich nur auf einige Untertiteltypen aus";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Offset fortfahren";

/* Video Player Settings View - Resume */
"resume" = "Fortsetzen";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "The individuellen Geräteprofile werden zu dem Standard Swiftfin Geräteprofilen hinzugefügt";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Längere Tests sind zuverlässiger können aber zu einer verzögerten Wiedergabe führen";

/* Section Header for a Custom Device Profile */
"customProfile" = "individuelles Profil";

/* Section Header for Device Profiles */
"deviceProfile" = "Geräteprofil";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Als Transcodierungsprofil verwenden";

/* PlaybackCompatibility Default Category */
"auto" = "Auto";

/* PlaybackCompatibility Custom Category */
"custom" = "Benutzerdefiniert";

/* PlaybackCompatibility Section Title */
"compatibility" = "Kompatibilität";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Profile";

/* Behavior */
"behavior" = "Verhalten";

/* Default Bitrate */
"bitrateDefault" = "Standard Bitrate";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Diese Einstellung kann zu Fehlern beim Start von Wiedergaben führen";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "Die benutzerdefinierten Geräteprofile ersetzen die Standardgeräteprofile von Swiftfin";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Am besten kompatibel";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Direkte Wiedergabe";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Bitrate-Test";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Begrenzt die während der Videowiedergabe genutzte Internet-Bandbreite";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Schreibt dem Jellyfin Server vor, was die Hardware des Geräts abspielen kann";
